### Method

# Fwupd Plugin has_flag

since: 1.5.0

#### Declaration [src]

    gboolean
    fwupd_plugin_has_flag (
      FwupdPlugin* self,
      FwupdPluginFlags flag
    )

#### Description [src]

Finds if the plugin has a specific plugin flag.

Available since: 1.5.0

#### Parameters

`flag`

  Type: `FwupdPluginFlags`

  A plugin flag.

#### Return value

Type: `gboolean`

`TRUE` if the flag is set.